<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Restobar</title>
  <link rel="stylesheet" type="text/css" href="vendor/css/bootstrap.min.css">
  <link href="vendor/css/all.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="resource/css/styles.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap"
    rel="stylesheet">
    <script src="https://kit.fontawesome.com/1a61a63e66.js" crossorigin="anonymous"></script>

<body>
  <header>
    <div class="container-fluid navcon">
      <nav class="navbar navbar-expand-lg navbar-dark">
        <img src="./resource/img/logo-white.png" alt="comp-logo" class="img-fluid logo">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">FOOD DELIVERY</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#gallery">GALLERIES</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">ABOUT US</a>
            </li>
          </ul>
        </div><!--NavCollapse-->
      </nav>
    </div><!--Container-Fluid-->
    <div class="container">
      <div class="jumbotron">
        <h1 class="display-4">Order Food,</h1>
        <h1 class="display-4">In the comfort of your home</h1>
        <p class="lead">
          <a class="btn btn-primary btn-lg mt-3" href="#" role="button">I'am Hungry</a>
          <a class="btn btn-primary btn-lg mt-3" href="#" role="button">Show me more</a>
        </p>
      </div><!--Jumbotron-->
    </div><!--Container-->
  </header>

  <section class="section1" id="gallery">
    <div class="container pt-md-5">
      <div class="row">

        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Thousand Flavors</h3>
            <img src="./resource/img/1.jpg" class="card-img-top" alt="#">
            <h4>Korean Bibimbap</h4>
            <div class="card-body">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex
                ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt
                mollit anim id est laborum.
              </p>
            </div>
            <!--CardBody1-->
            <a href="#" class="btn-card">Order Now</a>
          </div>
          <!--Card1-->
        </div>
        <!--Col1-->

        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Thousand Flavors</h3>
            <img src="./resource/img/2.jpg" class="card-img-top" alt="#">
            <h4>Italian Pizza</h4>
            <div class="card-body">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex
                ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt
                mollit anim id est laborum.
              </p>
            </div>
            <!--CardBody2-->
            <a href="#" class="btn-card">Order Now</a>
          </div>
          <!--Card2-->
        </div>
        <!--Col2-->

        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Thousand Flavors</h3>
            <img src="./resource/img/5.jpg" class="card-img-top" alt="#">
            <h4>Rib eye steak</h4>
            <div class="card-body">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex
                ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt
                mollit anim id est laborum.
              </p>
            </div>
            <!--CardBody3-->
            <a href="#" class="btn-card">Order Now</a>
          </div>
          <!--Card3-->
        </div>
        <!--Col3-->

      </div>
      <!--Row-->
    </div>
    <!--Container-->
  </section>
  <!--Gallery-->

  <section class="section2" id="about">
    <div class="container">
      <h2 class="ourteam">Our Team</h2>
      <hr>
      <div class="row OTCARD text-center text-md-left">
        <div class="col-md-2">
          <img src="./resource/img/customer-1.jpg" class="img-fluid" alt="customer">
        </div>
        <div class="col card-detail">
         <h5 class="OTC-name p-2 p-md-0">Louie Aldrin Cabral</h5>
         <p class="OTC-p text-justify">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
          dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
          ex
          ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
          fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
          deserunt
          mollit anim id est laborum.
         </p>
        </div><!--Col1-->
      </div>
      <!--Row1-->

      <div class="row OTCARD text-center text-md-left">
        <div class="col-md-2">
          <img src="./resource/img/customer-2.jpg" class="img-fluid" alt="customer">
        </div>
        <div class="col card-detail">
         <h5 class="OTC-name p-2 p-md-0">Louie Aldrin Cabral</h5>
         <p class="OTC-p text-justify">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
          dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
          ex
          ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
          fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
          deserunt
          mollit anim id est laborum.
         </p>
        </div><!--Col2-->
      </div>
      <!--Row2-->

      <div class="row OTCARD text-center text-md-left">
        <div class="col-md-2">
          <img src="./resource/img/customer-3.jpg" class="img-fluid" alt="customer">
        </div>
        <div class="col card-detail">
         <h5 class="OTC-name p-2 p-md-0">Louie Aldrin Cabral</h5>
         <p class="OTC-p text-justify">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
          dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
          ex
          ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
          fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
          deserunt
          mollit anim id est laborum.
         </p>
        </div><!--Col3-->
      </div>
      <!--Row3-->
    </div>
    <!--Container-->
  </section>

  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md">
           <p class="ft">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
            ex.
           </p>
        </div><!--Col1-->
        <div class="col-md">
          <p class="ft2">
            Copyright 2021 &nbsp;&nbsp;&nbsp;
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
            <i class="fab fa-youtube"></i>
           </p>
        </div><!--Col2-->
      </div><!--Row-->
    </div><!--Container-->
  </footer>
  <script src="vendor/js/jquery.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
    crossorigin="anonymous"></script>
</body>

</html>